Bug 212686 - i386 DVD vs i386 CD installation FC6
i386 DVD vs i386 CD installation FC6
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
6
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-27 21:22 EDT by Chuck Adams
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-26 15:09:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chuck Adams 2006-10-27 21:22:31 EDT
Description of problem:

Wrong video rate in DVD install after loading and rebooting.
Problem does not exist in the CD installation using 5 CDs.

Version-Release number of selected component (if applicable):

Fedora Core 6 release.

How reproducible:

Using ASUS AMD Duron Processor system at 1.2GH and 1GB of RAM.
Video card is S3 Inc. ProSavage KM133
LCD display is a Sharp 15" LCD Model LL-T15G4-B.

Install system from scratch using CDs (5) and system works.

Install system from scratch using DVD and system fails on monitor scan rate
upon rebooting system after the install.




Steps to Reproduce:
1.  Install DVD on i386 system and reboot.
2.  Install CDs on same i386 system and reboot.
3.  CD install will work but DVD install fails.
  
Actual results:


Expected results:

Expect both installs to generate the same results.

Additional info:

Am teaching a course to 50 students (adults) to get them away from
Windoz in January and would like to have a DVD for i386 systems that works.....
The DVD for x86_64 systems works just fine, but will try with the small monitor.

Thanks in Advance,

Dr. Chuck Adams
Comment 1 Matěj Cepl 2006-12-28 08:24:10 EST
Thanks for the bug report.  I am sorry for replying only now, but I am afraid,
that we still need more information about your configuration before we can do
anything about the problem.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

I am also concerned about possible previous configuration on the computer. Could
you please also try to run without any /etc/X11/xorg.conf whatsoever and let X11
autodetect your display and video card? Attach to this bug /var/log/Xorg.0.log
from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Adam Jackson 2007-05-26 15:09:22 EDT
Mass closure: This bug has been in NEEDINFO for over six weeks with no
additional information provided, and is therefore being closed.  If this bug is
still an issue for you, please supply the requested information, and reopen the bug.

Note You need to log in before you can comment on or make changes to this bug.